<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">
    
    <hr />
    
    <p>تحليل الصراعات</p>
    
    <img src="Files/Badge-Online-Conflict-Analysis.png" alt="" />
    
    <h1>مناقشة النشاط 1.1.1</h1>
    
    </p>
    <h3>
    <p><p>إبدأ الكتابة</p>
    <p>:</p>
    </h3>
    <ul>
    <li>
    <p> </p>
    <p>إذا كنت من الذين عاشوا أو عملوا في بلد تعاني من نزاع معقد، فيُرجى أن تطرح بضع جمل حول تجربتك. ما هي بعض عناصر هذا النزاع المعقد؟ ما هي طبيعة العمل الذي تقوم به في هذا الإطار؟ إذا كانت الإجابة هذا السؤال هي “لا”، فيُرجى أن تتعرف على آخرين في الدورة التدريبية من الذين عاشوا في بلدان كانت تعاني من نزاع معقد، واقرأ بعناية ما قام الآخرون بطرحه وقم بالرد على منشوراتهم مع طرح أسئلة أو إضافة تعليقات إذا كنت تريد معرفة المزيد منهم.</p>
    </p>
    </li>
    </ul>
    
    <h3>
    <p><p>ارشادات</p>
    </p>
    </h3>
    <ul>
    <li>
    <p>أضف ردّك على السؤال </p>
    </li>
    <li>
    <p>اقرأ ما شاركه المتعلمون الآخرون</p>
    </li>
    <li>
    <p>العثور على استجابة التي تهمك </p>
    </li>
    <li>
    <p>أضف ردّك الى هذا الطالب</p>
    </li>
    </ul>
    <p>
</div>